FileDivisionBegin LOCAL Demoted . Local Files-OldStuff-Always Good

%     -----------------------------------------------------------
% FileArea.CTL -- a sample file area control file for Maximus
%     -----------------------------------------------------------
%
%
%  This file contains all of the information about your system's message
%  areas.  Each file area can be given a name.  This name consists
%  of letters, numbers, and any of the following characters:
%
%       . / _ ~ ! @ # $ % ^ & * ( ) - + = |
%
%  File area names can be up to nine numbers or letters long.  If you
%  wish, you can use numbers for area names, such that you'd have
%  area names like "1", "2", "3" and so forth.  However, it's usually
%  easier to give each area a short name which is easily remembered.

FileArea 0
        % ACS specifies the priv level required to access this
        % file area.
 
	ACS	Sysop
 
        % `Desc' specifies the name of the file area as it will
        % appear to the user.
 
	Desc	Unchecked uploads
 
        % `Download' specifies the DOWNLOAD path for this area.  This
        % directory should contain FILES.BBS and all of the files to
        % be made available.
 
	Download	File\Uncheck
 
        % `Upload' specifies the UPLOAD path for this area.  This directory
        % tells Max where to place files which are U)ploaded into this area.
        %
        % You will usually want to handle uploads one of two ways:
        %
        % 1) Validation required.  All "Upload" paths will point to the
        %    same, private directory.  This directory will have SysOp
        %    access only, and those files must be moved to the main
        %    file areas manually.
        %
        % 2) No validation required.  All "Upload" paths will point to
        %    the current "Download" path.  Files uploaded in this manner
        %    will be automatically placed in the file directory for
        %    each area, and users will be able to access those files
        %    right away.
        %
        % The default configuration uses the validation method, such that
        % all files will be uploaded to file area 0.
 
	Upload	File\Uncheck
 
 
        % This tells Maximus that the area is barricaded, and that
        % access can be controlled by the user's name or by a
        % password.  Please see the program documentation for more
        % information.
%       Barricade <menu_name> <barricade_file>
        % This tells Maximus to use an alternate file area menu
        % name while the user is in this area.  This can be used to
        % show certain options for one area only.
%       MenuName <orig_menu> <new_menu>
        % This option can be used to adjust the privilege level of
        % a menu option for one file area only.  Please see
        % the program documentation for more information.
%       Override <menu_name> <option_type> <ACS> [letter]
        % If the FILES.BBS-like catalog for this area does not
        % reside in the same directory as the files themselves,
        % you can specify the path and filename of the file
        % listing for this area.  This feature is especially
        % useful for CD-ROMs.
%       FileList        <file>
        % The 'Type' keyword can be used to select certain options
        % for this area.  Any of the following options can be
        % specified:
        %
        % Slow          File area is on a slow-access medium.  This
        %               tells Max and SILT to always assume that the
        %               area exists.
        %
        % Staged        Files from this area should be copied to the
        %               staging directory before initiating a file
        %               download. (See "Stage Path", below.)
        %
        % NoNew         This area is on a permanent storage medium
        %               and should be excluded from new file checks.
        %
        % CD            This area is on a CD-ROM.  This keyword
        %               enables all of the above options.  "Type CD"
        %               is equivalent to "Type Slow Staged NoNew".
%       Type CD
End FileArea
 
FileArea 1
        ACS             Demoted
        Desc            New Files
	Download	G:\Max\File\NewUp\
        Upload          File\Uncheck\
End FileArea
 
FileArea 2
        ACS             Demoted
        Desc            General Utilities
	Download	G:\Max\File\Util\
        Upload          File\Uncheck\
End FileArea

FileArea 3
        ACS             Demoted
        Desc            Maximus-related files
	Download	G:\Max\File\Max\
        Upload          File\Uncheck\
End FileArea

Filearea 4
        ACS             Demoted
        Desc            Ansi Art & Programs
        Download        F:\LOW\ANSIART\
        Upload          File\Uncheck\
End FileArea

Filearea 5
        ACS             Demoted
        Desc            BBS Door Programs
        Download        F:\LOW\DOORSTUF\
        Upload          File\Uncheck\
End FileArea

Filearea 6
        ACS             Demoted
        Desc            DOS Applications Software
        Download        F:\LOW\DOSAPPS\
        Upload          File\Uncheck\
End FileArea

Filearea 7
        ACS             Demoted
        Desc            Graphics Related Programs
        Download        F:\LOW\GFXPROGS\
        Upload          File\Uncheck\
End FileArea

Filearea 8
        ACS             Demoted
        Desc            GIF Files
        Download        F:\LOW\GIFS\
        Upload          File\Uncheck\
End FileArea

Filearea 9
        ACS             Demoted
        Desc            Miscellaneous Files
        Download        F:\LOW\MISC\
        Upload          File\Uncheck\
End FileArea

Filearea 10
        ACS             Demoted
        Desc            Modem/Communucations Shareware Files
        Download        F:\LOW\MODSHARE\
        Upload          File\Uncheck\
End FileArea

Filearea 11
        ACS             Demoted
        Desc            Offline Mail Reader Files
        Download        F:\LOW\OLREADER\
        Upload          File\Uncheck\
End FileArea

Filearea 12
        ACS             Demoted
        Desc            OS/2 Applications Shareware Files
        Download        F:\LOW\OS2APPS\
        Upload          File\Uncheck\
End FileArea

Filearea 13
        ACS             Demoted
        Desc            OS/2 General Shareware Files
        Download        F:\LOW\OS2SHARE\
        Upload          File\Uncheck\
End FileArea

Filearea 14
        ACS             Demoted
        Desc            Other BBS Type Shareware Files
        Download        F:\LOW\OTHERBBS\
        Upload          File\Uncheck\
End FileArea

Filearea 15
        ACS             Demoted
        Desc            PCX and Other Gfx Files
        Download        F:\LOW\PCXOTHR\
        Upload          File\Uncheck\
End FileArea

Filearea 16
        ACS             Demoted
        Desc            Programming Shareware Files
        Download        F:\LOW\PROGSHAR\
        Upload          File\Uncheck\
End FileArea

Filearea 17
        ACS             Demoted
        Desc            RIP Gfx Utils & Files
        Download        F:\LOW\RIPART\
        Upload          File\Uncheck\
End FileArea

Filearea 18
        ACS             Demoted
        Desc            Shareware Game Files
        Download        F:\LOW\SHWRGAME\
        Upload          File\Uncheck\
End FileArea

Filearea 19
        ACS             Demoted
        Desc            Shareware Utility Software Files
        Download        F:\LOW\SHWRUTIL\
        Upload          File\Uncheck\
End FileArea

Filearea 20
        ACS             Demoted
        Desc            Sounds/Wavs/Voc Files
        Download        F:\LOW\SOUNDS\
        Upload          File\Uncheck\
End FileArea

Filearea 21
        ACS             Demoted
        Desc            Windows Applications Shareware Files
        Download        F:\LOW\WINAPPS\
        Upload          File\Uncheck\
End FileArea

FileDivisionEnd

FileDivisionBegin FB Demoted . File Distribution Networks
FileDivisionBegin 0 Demoted . Author Direct
         
   FileArea 3-95APPS
      ACS             Disgrace
      Desc            SDN: WINDOWS 95  Applications                     
      Download        K:\FBONE4\SDN\3-95APPS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea 3-95GAME
      ACS             Disgrace
      Desc            SDN: WINDOWS 95  Entertainment and Games          
      Download        K:\FBONE4\SDN\3-95GAME\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea 3-95MISC
      ACS             Disgrace
      Desc            SDN: WINDOWS 95  Miscellaneous Programs           
      Download        K:\FBONE4\SDN\3-95MISC\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea 3-95UTIL
      ACS             Disgrace
      Desc            SDN: WINDOWS 95  Utilities                        
      Download        K:\FBONE4\SDN\3-95UTIL\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea 3-WINNT
      ACS             Disgrace
      Desc            SDN: WINDOWS N.T.                                 
      Download        K:\FBONE4\SDN\3-WINNT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea 4-OS2APP
      ACS             Disgrace
      Desc            SDN: OS/2 Applications                            
      Download        K:\FBONE4\SDN\4-OS2APP\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea 4-OS2UTIL
      ACS             Disgrace
      Desc            
      Download        K:\FBONE4\SDN\4-OS2UTIL\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea AD-BUS
      ACS             Disgrace
      Desc            AD: Business/Finance Programs
      Download        F:\FBONE2\AD\AD-BUS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea AD-COMM
      ACS             Disgrace
      Desc            AD: Communications Programs
      Download        F:\FBONE2\AD\AD-COMM\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea AD-DOSAP
      ACS             Disgrace
      Desc            AD: DOS Application Programs
      Download        F:\FBONE2\AD\AD-DOSAP\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea AD-DOSDK
      ACS             Disgrace
      Desc            AD: DOS Desktop Programs
      Download        F:\FBONE2\AD\AD-DOSDK\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea AD-DOSGM
      ACS             Disgrace
      Desc            AD: DOS Games
      Download        F:\FBONE2\AD\AD-DOSGM\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea AD-DOSUT
      ACS             Disgrace
      Desc            AD: DOS Utilities
      Download        F:\FBONE2\AD\AD-DOSUT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea AD-EDUC
      ACS             Disgrace
      Desc            AD: Educational Programs
      Download        F:\FBONE2\AD\AD-EDUC\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea AD-ENGMT
      ACS             Disgrace
      Desc            AD: Engineering & Math Programs
      Download        F:\FBONE2\AD\AD-ENGMT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea AD-GRAPH
      ACS             Disgrace
      Desc            AD: Graphics Programs
      Download        F:\FBONE2\AD\AD-GRAPH\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea AD-HOMHB
      ACS             Disgrace
      Desc            AD: Home & Hobby Programs
      Download        F:\FBONE2\AD\AD-HOMHB\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea AD-MISC
      ACS             Disgrace
      Desc            AD: Miscellaneous Files
      Download        F:\FBONE2\AD\AD-MISC\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea AD-OS2AP
      ACS             Disgrace
      Desc            AD: OS/2 Application Programs
      Download        F:\FBONE2\AD\AD-OS2AP\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea AD-OS2DK
      ACS             Disgrace
      Desc            AD: OS/2 Desktop Programs
      Download        F:\FBONE2\AD\AD-OS2DK\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea AD-OS2GM
      ACS             Disgrace
      Desc            AD: OS/2 Games
      Download        F:\FBONE2\AD\AD-OS2GM\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea AD-OS2UT
      ACS             Disgrace
      Desc            AD: OS/2 Utilities
      Download        F:\FBONE2\AD\AD-OS2UT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea AD-PROGM
      ACS             Disgrace
      Desc            AD: Programming Misc
      Download        F:\FBONE2\AD\AD-PROGM\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea AD-PROGT
      ACS             Disgrace
      Desc            AD: Programming Tools
      Download        F:\FBONE2\AD\AD-PROGT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea AD-VERT
      ACS             Disgrace
      Desc            AD: Vertical Market Programs
      Download        F:\FBONE2\AD\AD-VERT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea AD-WINAP
      ACS             Disgrace
      Desc            AD: Windows Application Programs
      Download        F:\FBONE2\AD\AD-WINAP\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea AD-WINDK
      ACS             Disgrace
      Desc            AD: Windows Desktop Programs
      Download        F:\FBONE2\AD\AD-WINDK\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea AD-WINGM
      ACS             Disgrace
      Desc            AD: Windows Games
      Download        F:\FBONE2\AD\AD-WINGM\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea AD-WINUT
      ACS             Disgrace
      Desc            AD: Windows Utilities
      Download        F:\FBONE2\AD\AD-WINUT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea FILE_UPD
      ACS             Disgrace
      Desc            Filebone: List updates to Filebone HQ
      Download        I:\NEW\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 1 Demoted . 
         
   FileArea ABLEFILE
      ACS             Disgrace
      Desc            AFDN: Program files for persons with disabilties
      Download        F:\FBONE2\AFDN\ABLEFILE\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea ABLENEWS
      ACS             Disgrace
      Desc            AFDN: Disability and medical newsletters
      Download        F:\FBONE2\AFDN\ABLENEWS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea ABLETEXT
      ACS             Disgrace
      Desc            AFDN: Text files of disABILITY/medical interest
      Download        F:\FBONE2\AFDN\ABLETEXT\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 2 Demoted . ALLFIX
         
   FileArea ALLFIX
      ACS             Disgrace
      Desc            ALLFIX: AllFIX File Processor
      Download        F:\FBONE2\ALLFIX\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea ALLFIX2
      ACS             Disgrace
      Desc            ALLFIX: AllFIX/2 File Processor for OS/2 Warp
      Download        F:\FBONE2\ALLFIX\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 3 Demoted . Author Direct - ASP Files
         
   FileArea ASP-CAT
      ACS             Disgrace
      Desc            AD: ASP Product Catalogs
      Download        F:\FBONE2\AD\ASP-CAT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea ASP-MEMB
      ACS             Disgrace
      Desc            AD: ASP Membership Files
      Download        F:\FBONE2\AD\ASP-MEMB\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 4 Demoted . Allfix extras
         
   FileArea AFIX_UTL
      ACS             Disgrace
      Desc            ALLFIX: 3rd party utilities for Allfix
      Download        F:\FBONE2\ALLFIX\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 5 Demoted . APBBS
         
   FileArea APBBS
      ACS             Disgrace
      Desc            BBS programs by Alberto Pasquale - OS/2
      Download        F:\FBONE2\APB\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea APBBSDOS
      ACS             Disgrace
      Desc            BBS programs by Alberto Pasquale - DOS
      Download        F:\FBONE2\APB\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 6 Demoted . 3D Realms
         
   FileArea 3DR_GAME
      ACS             Disgrace
      Desc            APG: 3D Realms Shareware Games
      Download        F:\FBONE2\APG\3DR_GAME\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea 3DR_LVLS
      ACS             Disgrace
      Desc            APG: 3D Realms User-Created Levels/Sounds
      Download        F:\FBONE2\APG\3DR_LVLS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea 3DR_MISC
      ACS             Disgrace
      Desc            APG: 3D Realms Slide Shows & Misc. Files
      Download        F:\FBONE2\APG\3DR_MISC\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea 3DR_PTCH
      ACS             Disgrace
      Desc            APG: 3D Realms Patches, both reg & shareware
      Download        F:\FBONE2\APG\3DR_PTCH\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea 3DR_SPLT
      ACS             Disgrace
      Desc            APG: 3D Realms Shareware Games (Split apart)
      Download        F:\FBONE2\APG\3DR_SPLT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea 3DR_USER
      ACS             Disgrace
      Desc            APG: 3D Realms User-Created Add-On Programs
      Download        F:\FBONE2\APG\3DR_USER\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 7 Demoted . Apogee File Dist
         
   FileArea APG_GAME
      ACS             Disgrace
      Desc            APG: Apogee Shareware Games
      Download        F:\FBONE2\APG\APG_GAME\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea APG_LVLS
      ACS             Disgrace
      Desc            APG: Apogee User-Created Levels/Sounds
      Download        F:\FBONE2\APG\APG_LVLS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea APG_MISC
      ACS             Disgrace
      Desc            APG: Apogee Slide Shows and Misc. files
      Download        F:\FBONE2\APG\APG_MISC\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea APG_PTCH
      ACS             Disgrace
      Desc            APG: Patches for Apogee games, both
      Download        F:\FBONE2\APG\APG_PTCH\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea APG_SPLT
      ACS             Disgrace
      Desc            APG: Apogeee Shareware Games (Split
      Download        F:\FBONE2\APG\APG_SPLT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea APG_USER
      ACS             Disgrace
      Desc            APG: Apogee User-Created Add-On Programs
      Download        F:\FBONE2\APG\APG_USER\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 8 Demoted . File Backbone files
         
   FileArea BACKBONE
      ACS             Disgrace
      Desc            Backbone: List of Echomail Areas and Info Files
      Download        F:\FBONE2\BACKBONE\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 9 Demoted . BBS Lists
         
   FileArea BBSL_ADM
      ACS             Disgrace
      Desc            BBSLIST: Admin File echo to Up-link
      Download        F:\FBONE2\BBSLIST\BBSL_ADM\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea BBSL_ASI
      ACS             Disgrace
      Desc            BBSLIST: Asia & SE Asia Lists
      Download        F:\FBONE2\BBSLIST\BBSL_ASI\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea BBSL_AUS
      ACS             Disgrace
      Desc            BBSLIST: Australia, New Zealand
      Download        F:\FBONE2\BBSLIST\BBSL_AUS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea BBSL_CAN
      ACS             Disgrace
      Desc            BBSLIST: Canada Lists
      Download        F:\FBONE2\BBSLIST\BBSL_CAN\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea BBSL_EUR
      ACS             Disgrace
      Desc            BBSLIST: Europe Lists
      Download        F:\FBONE2\BBSLIST\BBSL_EUR\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea BBSL_INT
      ACS             Disgrace
      Desc            BBSLIST: Other International sites
      Download        F:\FBONE2\BBSLIST\BBSL_INT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea BBSL_MIS
      ACS             Disgrace
      Desc            BBSLIST: Miscellaneous and BBS info
      Download        F:\FBONE2\BBSLIST\BBSL_MIS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea BBSL_PGM
      ACS             Disgrace
      Desc            BBSLIST: Programs for Making or
      Download        F:\FBONE2\BBSLIST\BBSL_PGM\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea BBSL_REG
      ACS             Disgrace
      Desc            BBSLIST: US Local and Regional level
      Download        F:\FBONE2\BBSLIST\BBSL_REG\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea BBSL_ST
      ACS             Disgrace
      Desc            BBSLIST: US State level lists
      Download        F:\FBONE2\BBSLIST\BBSL_ST\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea BBSL_USA
      ACS             Disgrace
      Desc            BBSLIST: United States Lists
      Download        F:\FBONE2\BBSLIST\BBSL_USA\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 11 Demoted . Batch File Distribution
         
   FileArea BFDS
      ACS             Disgrace
      Desc            BFDS: DOS Batch File Utils & DOS Enhancment
      Download        F:\FBONE2\BFD\BFDS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea BFDS4DOS
      ACS             Disgrace
      Desc            BFDS: 4DOS Batch File Utilities & Scripts
      Download        F:\FBONE2\BFD\BFDS4DOS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea BFDS_ADM
      ACS             Disgrace
      Desc            BFDS: BFDS Upstream to Head Q'trs
      Download        F:\FBONE2\BFD\BFDS_ADM\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 13 Demoted . Cooking Files
         
   FileArea COOK-MM
      ACS             Disgrace
      Desc            COOKFDN: Recipes in Meal-Master format
      Download        F:\FBONE2\COOK\COOK-MM\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea COOK-OT
      ACS             Disgrace
      Desc            COOKFDN: Recipes in other formats
      Download        F:\FBONE2\COOK\COOK-OT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea COOK-QB
      ACS             Disgrace
      Desc            COOKFDN: Recipes in QBook format
      Download        F:\FBONE2\COOK\COOK-QB\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea COOK-VEG
      ACS             Disgrace
      Desc            COOKFDN: Vegan/Vegetarian files
      Download        F:\FBONE2\COOK\COOK-VEG\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea COOKFDN
      ACS             Disgrace
      Desc            COOKFDN: General/miscellaneous files
      Download        F:\FBONE2\COOK\COOKFDN\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea COOKHEAL
      ACS             Disgrace
      Desc            COOKFDN: Health and exercise files
      Download        F:\FBONE2\COOK\COOKHEAL\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea COOKNUTR
      ACS             Disgrace
      Desc            COOKFDN: Nutrition and diet files
      Download        F:\FBONE2\COOK\COOKNUTR\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea COOKPLAT
      ACS             Disgrace
      Desc            COOKFDN: Programs for other (Non-DOS)
      Download        F:\FBONE2\COOK\COOKPLAT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea COOKPROG
      ACS             Disgrace
      Desc            COOKFDN: Cooking and recipe programs
      Download        F:\FBONE2\COOK\COOKPROG\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 14 Demoted . Doorfile Network
         
   FileArea DFN_ADLT
      ACS             Disgrace
      Desc            DFN: Adult-Oriented DOORs
      Download        F:\FBONE2\DFN\DFN_ADLT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea DFN_APP
      ACS             Disgrace
      Desc            DFN: Door Applications
      Download        F:\FBONE2\DFN\DFN_APP\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea DFN_ARCD
      ACS             Disgrace
      Desc            DFN: Arcade DOORs
      Download        F:\FBONE2\DFN\DFN_ARCD\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea DFN_CHAN
      ACS             Disgrace
      Desc            DFN: DOORs of Chance
      Download        F:\FBONE2\DFN\DFN_CHAN\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea DFN_DEVP
      ACS             Disgrace
      Desc            DFN: DOOR Development Tools
      Download        F:\FBONE2\DFN\DFN_DEVP\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea DFN_MISC
      ACS             Disgrace
      Desc            DFN: Miscellaneous DOORs
      Download        F:\FBONE2\DFN\DFN_MISC\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea DFN_RPG
      ACS             Disgrace
      Desc            DFN: Role-Playing DOORs
      Download        F:\FBONE2\DFN\DFN_RPG\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea DFN_SPRT
      ACS             Disgrace
      Desc            DFN: Sports DOORs
      Download        F:\FBONE2\DFN\DFN_SPRT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea DFN_TRIV
      ACS             Disgrace
      Desc            DFN: Trivia DOORs
      Download        F:\FBONE2\DFN\DFN_TRIV\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea DFN_UTIL
      ACS             Disgrace
      Desc            DFN: Online Utilities
      Download        F:\FBONE2\DFN\DFN_UTIL\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea DFN_WAR
      ACS             Disgrace
      Desc            DFN: Online Wargames
      Download        F:\FBONE2\DFN\DFN_WAR\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 15 Demoted . DoorDist
         
   FileArea DOORDIST
      ACS             Disgrace
      Desc            DFN: General DoorNet Distribution Area
      Download        F:\FBONE2\DFN\DOORDIST\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 18 Demoted . DDSDoors
         
   FileArea DDSDOORS
      ACS             Disgrace
      Desc            DDS: Doors and Games
      Download        F:\FBONE3\DDSDOORS\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 29 Demoted . Doom Files
         
   FileArea DOOM-FDN
      ACS             Disgrace
      Desc            DOOM-FDN: Files and utilities for DOOM
      Download        F:\FBONE3\DOOM\DOOM-FDN\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea DOOM1FDN
      ACS             Disgrace
      Desc            DOOM-FDN: DOOM 1 wads, etc.
      Download        F:\FBONE3\DOOM\DOOM1FDN\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea DOOM2FDN
      ACS             Disgrace
      Desc            DOOM-FDN: DOOM 2 wads, etc.
      Download        F:\FBONE3\DOOM\DOOM2FDN\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 30 Demoted . Heretic Files
         
   FileArea HERETIC
      ACS             Disgrace
      Desc            DOOM-FDN: HERETIC FILES
      Download        F:\FBONE3\DOOM\HERETIC\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 33 Demoted . EchoList Files
         
   FileArea ECHOLIST
      ACS             Disgrace
      Desc            SDS: Echo Conference Rules, Moderators, listings
      Download        F:\FBONE3\ECHOLIST\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 34 Demoted . Electronic Publications
         
   FileArea EP-ADM
      ACS             Disgrace
      Desc            EP: Administrative Files
      Download        F:\FBONE3\EP\EP-ADM\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea EP-ADS
      ACS             Disgrace
      Desc            EP: Catalogs, samples, incomplete publications
      Download        F:\FBONE3\EP\EP-ADS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea EP-ASCII
      ACS             Disgrace
      Desc            EP: Ascii PD Books and more
      Download        F:\FBONE3\EP\EP-ASCII\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea EP-BOOK
      ACS             Disgrace
      Desc            EP: Single Electronic Publications
      Download        F:\FBONE3\EP\EP-BOOK\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea EP-MAG
      ACS             Disgrace
      Desc            EP: Periodical Electronic Publications
      Download        F:\FBONE3\EP\EP-MAG\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea EP-TOOL
      ACS             Disgrace
      Desc            EP: Authoring Prgms: Hypertext & similar prgs
      Download        F:\FBONE3\EP\EP-TOOL\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 36 Demoted . FastEcho Files
         
   FileArea FASTECHO
      ACS             Disgrace
      Desc            FASTECHO: FastEcho EchoMail Tosser and utilities.
      Download        F:\FBONE3\FASTECHO\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 37 Demoted . FGWORF Files
         
   FileArea FG_WORF
      ACS             Disgrace
      Desc            FileGate Info files, faq's, FILEGATE.ZXX, etc.
      Download        F:\FBONE3\FGWORF\FG_WORF\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 38 Demoted . 
         
   FileArea COORDUTL
      ACS             Disgrace
      Desc            FidoNet: Coordinator Tools and Utilities
      Download        F:\FBONE3\FIDONET\COORDUTL\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 39 Demoted . FidoNet News1
         
   FileArea FIDONEWS
      ACS             Disgrace
      Desc            FidoNet: Weekly FidoNews Newsletter
      Download        F:\FBONE3\FIDONET\FIDONEWS\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 41 Demoted . FidoNet NodeDiffs
         
   FileArea NODEDIFF
      ACS             Disgrace
      Desc            FidoNet: Weekly NodeList Updates
      Download        F:\FBONE3\FIDONET\NODEDIFF\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 42 Demoted . FidoNet File Backbone
         
   FileArea FILEBONE
      ACS             Disgrace
      Desc            Filebone: List of FDNs & Info Files
      Download        F:\FBONE3\FILEBONE\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 48 Demoted . FernWood OS/2 Files
         
   FileArea FWAPPS
      ACS             Disgrace
      Desc            Fernwood OS/2 Files
      Download        F:\FBONE3\FW\FWAPPS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea FWBBS
      ACS             Disgrace
      Desc            Fernwood OS/2 Files
      Download        F:\FBONE3\FW\FWBBS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea FWCOMM
      ACS             Disgrace
      Desc            Fernwood OS/2 Files
      Download        F:\FBONE3\FW\FWCOMM\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea FWDRIVRS
      ACS             Disgrace
      Desc            Fernwood OS/2 Files
      Download        F:\FBONE3\FW\FWDRIVRS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea FWFONTS
      ACS             Disgrace
      Desc            FW
      Download        F:\FBONE3\FW\FWFONTS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea FWGAMES
      ACS             Disgrace
      Desc            Fernwood OS/2 Files
      Download        F:\FBONE3\FW\FWGAMES\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea FWGRAPHX
      ACS             Disgrace
      Desc            Fernwood OS/2 Files
      Download        F:\FBONE3\FW\FWGRAPHX\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea FWLAN
      ACS             Disgrace
      Desc            Fernwood OS/2 Files
      Download        F:\FBONE3\FW\FWLAN\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea FWOS2NFO
      ACS             Disgrace
      Desc            Fernwood OS/2 Files
      Download        F:\FBONE3\FW\FWOS2NFO\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea FWPROG
      ACS             Disgrace
      Desc            Fernwood OS/2 Files
      Download        F:\FBONE3\FW\FWPROG\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea FWREXX
      ACS             Disgrace
      Desc            Fernwood OS/2 Files
      Download        F:\FBONE3\FW\FWREXX\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea FWSYSUTL
      ACS             Disgrace
      Desc            Fernwood OS/2 Files
      Download        F:\FBONE3\FW\FWSYSUTL\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea FWUTILS
      ACS             Disgrace
      Desc            Fernwood OS/2 Files
      Download        F:\FBONE3\FW\FWUTILS\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 49 Demoted . Game-Gamenet files 1
         
   FileArea 4_SOUND
      ACS             Disgrace
      Desc            FILES OF INTEREST TO SOUND CARD USERS
      Download        E:\FBONEL1\GAME\4_SOUND\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 50 Demoted . Game-GameNet Files 2
         
   FileArea FOR_USER
      ACS             Disgrace
      Desc            VARIETY OF FILES FOR AVERAGE COMPUTER
      Download        E:\FBONEL1\GAME\FOR_USER\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 51 Demoted . Game-GameNet Files 3
         
   FileArea GAME_NET
      ACS             Disgrace
      Desc            Fun and Games for DOS systems
      Download        E:\FBONEL1\GAME\GAME_NET\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 52 Demoted . Genealogy Files
         
   FileArea GENEBRSC
      ACS             Disgrace
      Desc            GENE: Genealogy
      Download        K:\FBONE\GENE\GENEBRSC\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea GENEDEMO
      ACS             Disgrace
      Desc            GENE: Genealogy DEMO files *Not fully functional*
      Download        K:\FBONE\GENE\GENEDEMO\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea GENEJEW
      ACS             Disgrace
      Desc            GENE: Jewish related Text/Program files
      Download        K:\FBONE\GENE\GENEJEW\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea GENEPAF
      ACS             Disgrace
      Desc            GENE: Personal Ancestrial File(tm) LDS suprt/util
      Download        K:\FBONE\GENE\GENEPAF\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea GENEPRG
      ACS             Disgrace
      Desc            GENE: All Genealogy related programs
      Download        K:\FBONE\GENE\GENEPRG\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea GENETXT
      ACS             Disgrace
      Desc            GENE: All Genealogy related Text Files
      Download        K:\FBONE\GENE\GENETXT\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 55 Demoted . HealthCare Net Files
         
   FileArea HC-ADMIN
      ACS             Disgrace
      Desc            HCN: Administration / Test Area
      Download        K:\FBONE\HCN\HC-ADMIN\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea HC-DISAB
      ACS             Disgrace
      Desc            HCN: Disability related files.
      Download        K:\FBONE\HCN\HC-DISAB\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea HC-EDUC
      ACS             Disgrace
      Desc            HCN: Educational medically related files.
      Download        K:\FBONE\HCN\HC-EDUC\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea HC-EMPL
      ACS             Disgrace
      Desc            HCN: Employment related files - Resumes, Offers
      Download        K:\FBONE\HCN\HC-EMPL\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea HC-GRAPH
      ACS             Disgrace
      Desc            HCN: Medical graphics, clip-art, .gif, .bmp, etc.
      Download        K:\FBONE\HCN\HC-GRAPH\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea HC-MEALS
      ACS             Disgrace
      Desc            HCN: Healthy recipies, diets, nutritional help.
      Download        K:\FBONE\HCN\HC-MEALS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea HC-MISC
      ACS             Disgrace
      Desc            HCN: Miscellaneous medical topics
      Download        K:\FBONE\HCN\HC-MISC\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea HC-MPROG
      ACS             Disgrace
      Desc            HCN: Medical related programs; home, office.
      Download        K:\FBONE\HCN\HC-MPROG\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea HC-MTXT
      ACS             Disgrace
      Desc            HCN: Medical related text files; all subjects.
      Download        K:\FBONE\HCN\HC-MTXT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea HC-PSYCH
      ACS             Disgrace
      Desc            HCN: Psychiatric, mental health issues.
      Download        K:\FBONE\HCN\HC-PSYCH\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 56 Demoted . HealthCare Net Files
         
   FileArea HCN-N
      ACS             Disgrace
      Desc            HCN: Network Related (HCNLIST/HCNDIFF)
      Download        K:\FBONE\HCN\HCN-N\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea HCN-U
      ACS             Disgrace
      Desc            HCN: Network related (News/ELIST/FLIST)
      Download        K:\FBONE\HCN\HCN-U\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 59 Demoted . HintNet Files
         
   FileArea HN_ADM
      ACS             Disgrace
      Desc            HN: Conference of administrative files
      Download        K:\FBONE\HN\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 60 Demoted . Home Files
         
   FileArea HOME-SYS
      ACS             Disgrace
      Desc            HOME: Return Channel to Submit Files to HOME FDN
      Download        K:\FBONE\HOME\HOME-SYS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea HOMEAUTO
      ACS             Disgrace
      Desc            HOME: Home Automation FAQ and Info
      Download        K:\FBONE\HOME\HOMEAUTO\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea HOMEINFO
      ACS             Disgrace
      Desc            HOME: Home Information and Text Files
      Download        K:\FBONE\HOME\HOMEINFO\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea HOMEPROG
      ACS             Disgrace
      Desc            HOME: Home Related Programs and Utils
      Download        K:\FBONE\HOME\HOMEPROG\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea HOMEX10
      ACS             Disgrace
      Desc            HOME: X-10 Programs and Utils
      Download        K:\FBONE\HOME\HOMEX10\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 61 Demoted . HS Files
         
   FileArea HSBBSUTL
      ACS             Disgrace
      Desc            HeavenWare: General BBS Utilities
      Download        K:\FBONE\HS\HSBBSUTL\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea HSDOSUTL
      ACS             Disgrace
      Desc            HeavenWare: General DOS Utilities
      Download        K:\FBONE\HS\HSDOSUTL\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 63 Demoted . IBM FIles
         
   FileArea IBMEWS
      ACS             Disgrace
      Desc            IBM Files
      Download        L:\FBONE5\IBM\IBMEWS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea IBMINFO
      ACS             Disgrace
      Desc            IBM Files
      Download        L:\FBONE5\IBM\IBMINFO\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea IBMNET
      ACS             Disgrace
      Desc            IBM Files
      Download        L:\FBONE5\IBM\IBMNET\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea IBMOS2DD
      ACS             Disgrace
      Desc            IBM Files
      Download        L:\FBONE5\IBM\IBMOS2DD\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea IBMOS2FX
      ACS             Disgrace
      Desc            IBM Files
      Download        L:\FBONE5\IBM\IBMOS2FX\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea IBMOS2PD
      ACS             Disgrace
      Desc            IBM Files
      Download        L:\FBONE5\IBM\IBMOS2PD\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea IBMOS2VD
      ACS             Disgrace
      Desc            IBM: OS/2 Ver 2.x Video Drivers
      Download        L:\FBONE5\IBM\IBMOS2VD\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea IBMTCPIP
      ACS             Disgrace
      Desc            IBM Files
      Download        L:\FBONE5\IBM\IBMTCPIP\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 69 Demoted . LAN Files
         
   FileArea LAN-SYS
      ACS             Disgrace
      Desc            LAN: Return Channel for Submitting Files to LANNet
      Download        K:\FBONE\LAN\LAN-SYS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea LANARTI
      ACS             Disgrace
      Desc            LAN: Artisoft Announcements
      Download        K:\FBONE\LAN\LANARTI\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea LANDRV
      ACS             Disgrace
      Desc            LAN: LAN Drivers
      Download        K:\FBONE\LAN\LANDRV\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea LANMENU
      ACS             Disgrace
      Desc            LAN: LAN Menus, Mail, and Metering Programs
      Download        K:\FBONE\LAN\LANMENU\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea LANNET
      ACS             Disgrace
      Desc            LAN: Artisoft LANtastic Patches and Related Files
      Download        K:\FBONE\LAN\LANNET\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea LANOS2
      ACS             Disgrace
      Desc            LAN: OS2 Related
      Download        K:\FBONE\LAN\LANOS2\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea LANUTIL
      ACS             Disgrace
      Desc            LAN: General LAN Utilities
      Download        K:\FBONE\LAN\LANUTIL\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea LANWIN
      ACS             Disgrace
      Desc            LAN: Windows Related
      Download        K:\FBONE\LAN\LANWIN\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 71 Demoted . LORD File Net
         
   FileArea LORD
      ACS             Disgrace
      Desc            Lord-FDN: Updates and Public Releases!
      Download        K:\FBONE\LRD\LORD\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea LORD_DEV
      ACS             Disgrace
      Desc            Lord-FDN: Lord Development Files
      Download        K:\FBONE\LRD\LORD_DEV\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea LORD_IGM
      ACS             Disgrace
      Desc            Lord-FDN: Inter-Game Modules!
      Download        K:\FBONE\LRD\LORD_IGM\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea LORD_MNU
      ACS             Disgrace
      Desc            Lord-FDN: Lord Menu Sets!
      Download        K:\FBONE\LRD\LORD_MNU\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea LORD_MSC
      ACS             Disgrace
      Desc            Lord-FDN: Miscellaneous Files
      Download        K:\FBONE\LRD\LORD_MSC\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea LORD_NET
      ACS             Disgrace
      Desc            Lord-FDN: Netted LORD Game InfoPacks!
      Download        K:\FBONE\LRD\LORD_NET\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea LORD_TXT
      ACS             Disgrace
      Desc            Lord-FDN: Hints, FAQ's and Others
      Download        K:\FBONE\LRD\LORD_TXT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea LORD_WHQ
      ACS             Disgrace
      Desc            Lord-FDN: Upstream files to Lord-FDN HQ *ONLY *
      Download        K:\FBONE\LRD\LORD_WHQ\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 73 Demoted . Maximus Net Files
         
   FileArea MAXADMN
      ACS             Disgrace
      Desc            MAX-FDN: Administrative Files
      Download        K:\FBONE\MAX\MAXADMN\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea MAXBBS
      ACS             Disgrace
      Desc            MAX: Official Maximus & Squish releases
      Download        K:\FBONE\MAX\MAXBBS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea MAXHQ
      ACS             Disgrace
      Desc            MAX: Upstream to MAX FDN HQ *ONLY*
      Download        K:\FBONE\MAX\MAXHQ\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea MAXLANG
      ACS             Disgrace
      Desc            MAX-FDN: Maximus language files
      Download        K:\FBONE\MAX\MAXLANG\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea MAXMEC
      ACS             Disgrace
      Desc            MAX-FDN: Maximus MECCA scripts
      Download        K:\FBONE\MAX\MAXMEC\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea MAXMISC
      ACS             Disgrace
      Desc            MAX: Misc. files, FAQs, newsletters, etc.
      Download        K:\FBONE\MAX\MAXMISC\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea MAXOTHR
      ACS             Disgrace
      Desc            MAX: Language files, MEX/MECCA scripts
      Download        K:\FBONE\MAX\MAXOTHR\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea MAXUTIL
      ACS             Disgrace
      Desc            MAX: Maximus/Squish Utilities
      Download        K:\FBONE\MAX\MAXUTIL\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 74 Demoted . Missing Children Net
         
   FileArea MISCHILD
      ACS             Disgrace
      Desc            MCN: Missing Children Net - Heidi Search Center
      Download        L:\FBONE5\MCN\MISCHILD\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 80 Demoted . Missing Persons Net
         
   FileArea MISSING
      ACS             Disgrace
      Desc            NCMEC: Files/case histories from NCMEC
      Download        L:\FBONE5\MISSING\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 87 Demoted . 
         
   FileArea NW_INFO
      ACS             Disgrace
      Desc            NOVLIB: NetWire Infos
      Download        L:\FBONE5\NOV\NW_INFO\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 90 Demoted . OLR Areas
         
   FileArea OLR_BETA
      ACS             Disgrace
      Desc            Offline Reader FDN - Public Beta releases of OLR
      Download        L:\FBONE5\OLR\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea OLR_DEV
      ACS             Disgrace
      Desc            Offline Reader FDN - Developement Files
      Download        L:\FBONE5\OLR\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea OLR_MAX
      ACS             Disgrace
      Desc            Offline Reader FDN - Doors for Maximus-CBCS
      Download        L:\FBONE5\OLR\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea OLR_MISC
      ACS             Disgrace
      Desc            Offline Reader FDN - Miscellaneous
      Download        L:\FBONE5\OLR\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea OLR_MSGB
      ACS             Disgrace
      Desc            Offline Reader FDN - SysOp/Point Mail Readers
      Download        L:\FBONE5\OLR\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea OLR_PCB
      ACS             Disgrace
      Desc            Offline Reader FDN - Offline Mail Doors for PCB
      Download        L:\FBONE5\OLR\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea OLR_PNT
      ACS             Disgrace
      Desc            Offline Reader FDN - Point Related programs, utils
      Download        L:\FBONE5\OLR\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea OLR_QBBS
      ACS             Disgrace
      Desc            Offline Reader FDN - Doors for QBBS
      Download        L:\FBONE5\OLR\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea OLR_READ
      ACS             Disgrace
      Desc            Offline Reader FDN - Readers
      Download        L:\FBONE5\OLR\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea OLR_SX
      ACS             Disgrace
      Desc            Offline Reader FDN - Silver Xpress OLR Dist.
      Download        L:\FBONE5\OLR\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea OLR_UTIL
      ACS             Disgrace
      Desc            Offline Reader FDN - Related Utilities
      Download        L:\FBONE5\OLR\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 93 Demoted . PDN Areas2
         
   FileArea PDNAI
      ACS             Disgrace
      Desc            PDN: AI related
      Download        L:\FBONE5\PDN\PDNAI\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea PDNASM
      ACS             Disgrace
      Desc            PDN: Assembly Related
      Download        L:\FBONE5\PDN\PDNASM\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea PDNBASIC
      ACS             Disgrace
      Desc            PDN: Basic Related
      Download        L:\FBONE5\PDN\PDNBASIC\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea PDNCEE
      ACS             Disgrace
      Desc            PDN: 'C' Related
      Download        L:\FBONE5\PDN\PDNCEE\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea PDNDJGPP
      ACS             Disgrace
      Desc            PDN: DJ Delorie's C/C++ Compiler
      Download        L:\FBONE5\PDN\PDNDJGPP\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea PDNHATCH
      ACS             Disgrace
      Desc            Files to PDN Headquarters  (inc. pascalnet)
      Download        L:\FBONE5\PDN\PDNHATCH\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea PDNJAVA
      ACS             Disgrace
      Desc            PDN: Java development
      Download        L:\FBONE5\PDN\PDNJAVA\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea PDNLANG
      ACS             Disgrace
      Desc            PDN: Other Languages
      Download        L:\FBONE5\PDN\PDNLANG\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea PDNNEWS
      ACS             Disgrace
      Desc            PDN: News Letters
      Download        L:\FBONE5\PDN\PDNNEWS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea PDNOS2
      ACS             Disgrace
      Desc            PDN: OS/2 Related
      Download        L:\FBONE5\PDN\PDNOS2\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea PDNOTHER
      ACS             Disgrace
      Desc            PDN: Other Computers
      Download        L:\FBONE5\PDN\PDNOTHER\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea PDNTECH
      ACS             Disgrace
      Desc            PDN: Technical specifications and FAQ's
      Download        L:\FBONE5\PDN\PDNTECH\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea PDNUNIX
      ACS             Disgrace
      Desc            PDN: UNIX related
      Download        L:\FBONE5\PDN\PDNUNIX\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea PDNVBDOS
      ACS             Disgrace
      Desc            PDN: Files for VB DOS programmers
      Download        L:\FBONE5\PDN\PDNVBDOS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea PDNVBWIN
      ACS             Disgrace
      Desc            PDN: Files for VB Windows
      Download        L:\FBONE5\PDN\PDNVBWIN\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea PDNWIN
      ACS             Disgrace
      Desc            PDN: Windows related
      Download        L:\FBONE5\PDN\PDNWIN\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea PDNWINNT
      ACS             Disgrace
      Desc            PDN: Development tools for WindowsNT
      Download        L:\FBONE5\PDN\PDNWINNT\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 99 Demoted . QFN Areas
         
   FileArea QFN_ADM
      ACS             Disgrace
      Desc            QFN: Admin FileEcho to Up-Link (Passthrough)
      Download        L:\FBONE5\QFN\QFN_ADM\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea QFN_DOOR
      ACS             Disgrace
      Desc            QFN: Door Programs Supporting Quickbbs
      Download        L:\FBONE5\QFN\QFN_DOOR\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea QFN_MAIL
      ACS             Disgrace
      Desc            QFN: Third Party Mail Utilities for QuickBBS
      Download        L:\FBONE5\QFN\QFN_MAIL\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea QFN_MISC
      ACS             Disgrace
      Desc            QFN: Misc Utilities & Programs
      Download        L:\FBONE5\QFN\QFN_MISC\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea QFN_PUB
      ACS             Disgrace
      Desc            QFN: QuickBBS files for Public Release
      Download        L:\FBONE5\QFN\QFN_PUB\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea QFN_UTIL
      ACS             Disgrace
      Desc            QFN: Third Party Utilities Supporting QuickBBS
      Download        L:\FBONE5\QFN\QFN_UTIL\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 100 Demoted . QFN Areas2
         
   FileArea QBBSNET
      ACS             Disgrace
      Desc            QFN: QBBSNet Information Files
      Download        L:\FBONE5\QFN\QBBSNET\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 102 Demoted . RAR File areas
         
   FileArea RAR-BACK
      ACS             Disgrace
      Desc            Back-Channel for submissions by authors
      Download        L:\FBONE5\RAR\RAR-BACK\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea RAR-BETA
      ACS             Disgrace
      Desc            RAR pre-release "public" betas - various platforms
      Download        L:\FBONE5\RAR\RAR-BETA\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea RAR-MAIN
      ACS             Disgrace
      Desc            Main RAR program releases - various platforms
      Download        L:\FBONE5\RAR\RAR-MAIN\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea RAR-UTIL
      ACS             Disgrace
      Desc            Utilities and 3rd-party add-ons for the RAR archiv
      Download        L:\FBONE5\RAR\RAR-UTIL\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 105 Demoted . RIP Net Files 1
         
   FileArea RIP-ART
      ACS             Disgrace
      Desc            RipNet FDN: Rip Icons and Painting Programs
      Download        L:\FBONE5\RIP\RIP-ART\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea RIP-BUTT
      ACS             Disgrace
      Desc            RipNet FDN: Rip Buttons
      Download        L:\FBONE5\RIP\RIP-BUTT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea RIP-DOOR
      ACS             Disgrace
      Desc            RipNet FDN: Doors and Door Games
      Download        L:\FBONE5\RIP\RIP-DOOR\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea RIP-GRFX
      ACS             Disgrace
      Desc            RipNEt FDN: Rip BBS Screens and Menus
      Download        L:\FBONE5\RIP\RIP-GRFX\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea RIP-HQ
      ACS             Disgrace
      Desc            RipNet FDN: Hatches to RFN Headquarters
      Download        L:\FBONE5\RIP\RIP-HQ\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea RIP-MISC
      ACS             Disgrace
      Desc            RipNet FDN: Non-classified RIP programs
      Download        L:\FBONE5\RIP\RIP-MISC\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea RIP-UTIL
      ACS             Disgrace
      Desc            RipNEt FDN: Rip Utilities
      Download        L:\FBONE5\RIP\RIP-UTIL\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 115 Demoted . Shareware Dist Net 1
         
   FileArea 1-BUSI
      ACS             Disgrace
      Desc            SDN: DOS Business and financial
      Download        K:\FBONE4\SDN\1-BUSI\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea 1-COMM
      ACS             Disgrace
      Desc            SDN: DOS Communications terminal.
      Download        K:\FBONE4\SDN\1-COMM\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea 1-DATA
      ACS             Disgrace
      Desc            SDN: DOS Database, spreadsheet and PIM
      Download        K:\FBONE4\SDN\1-DATA\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea 1-EDUC
      ACS             Disgrace
      Desc            SDN: DOS Education for children and
      Download        K:\FBONE4\SDN\1-EDUC\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea 1-GAME
      ACS             Disgrace
      Desc            SDN: DOS Entertainment and games
      Download        K:\FBONE4\SDN\1-GAME\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea 1-GRAP
      ACS             Disgrace
      Desc            SDN: DOS Graphics and drawing
      Download        K:\FBONE4\SDN\1-GRAP\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea 1-MISC
      ACS             Disgrace
      Desc            SDN: DOS Miscellaneous programs
      Download        K:\FBONE4\SDN\1-MISC\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea 1-SOND
      ACS             Disgrace
      Desc            SDN: DOS Music/Voice/Sound players and
      Download        K:\FBONE4\SDN\1-SOND\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea 1-UTIL
      ACS             Disgrace
      Desc            SDN: DOS Utilities, menus, file
      Download        K:\FBONE4\SDN\1-UTIL\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea 1-WORD
      ACS             Disgrace
      Desc            SDN: DOS Word Processing, text editors
      Download        K:\FBONE4\SDN\1-WORD\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 116 Demoted . Shareware Dist Net 2
         
   FileArea 2-31APPS
      ACS             Disgrace
      Desc            SDN: WINDOWS 3.1 Applications                     
      Download        K:\FBONE4\SDN\2-31APPS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea 2-31GAME
      ACS             Disgrace
      Desc            SDN: WINDOWS 3.1 Entertainment and Games          
      Download        K:\FBONE4\SDN\2-31GAME\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea 2-31MISC
      ACS             Disgrace
      Desc            SDN: WINDOWS 3.1 Miscellaneous Programs           
      Download        K:\FBONE4\SDN\2-31MISC\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea 2-31UTIL
      ACS             Disgrace
      Desc            SDN: WINDOWS 3.1 Utilities                        
      Download        K:\FBONE4\SDN\2-31UTIL\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 119 Demoted . Software Dist Net 2
         
   FileArea SDSBINK
      ACS             Disgrace
      Desc            SDS: For Binkley and Related Utilities
      Download        K:\FBONE4\SDS\SDSBINK\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea SDSFRONT
      ACS             Disgrace
      Desc            SDS: For FrontDoor and Related Utilities
      Download        K:\FBONE4\SDS\SDSFRONT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea SDSMAX
      ACS             Disgrace
      Desc            SDS: For Maximus BBS and Related Utilities
      Download        K:\FBONE4\SDS\SDSMAX\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea SDSOS2
      ACS             Disgrace
      Desc            SDS: For OS2 BBS Related and Programs and Util's
      Download        K:\FBONE4\SDS\SDSOS2\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea SDSWWIV
      ACS             Disgrace
      Desc            SDS: For WWIV BBS and Related Utilities
      Download        K:\FBONE4\SDS\SDSWWIV\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 120 Demoted . Software Dist Net 3
         
   FileArea SOFTDIST
      ACS             Disgrace
      Desc            SDS: General Utils
      Download        K:\FBONE4\SDS\SOFTDIST\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 127 Demoted . UtilNet Files
         
   FileArea UTILLNX
      ACS             Disgrace
      Desc            UtilNet (Utilities for Everyone)
      Download        K:\FBONE4\UTN\UTILLNX\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea UTILNET
      ACS             Disgrace
      Desc            UtilNet: Utilities for Everyone
      Download        K:\FBONE4\UTN\UTILNET\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea UTILOS2
      ACS             Disgrace
      Desc            Auto Added Areas
      Download        K:\FBONE4\UTN\UTILOS2\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea UTILWIN
      ACS             Disgrace
      Desc            UtilNet (Utilities for Everyone)
      Download        K:\FBONE4\UTN\UTILWIN\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 128 Demoted . Windows File Net 1
         
   FileArea WINFILES
      ACS             Disgrace
      Desc            WIN: (Upstream) Send Files to Hdq for
      Download        K:\FBONE4\WIN\WINFILES\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 129 Demoted . Windows File Net 2
         
   FileArea WIN_DATA
      ACS             Disgrace
      Desc            WIN: Data storage/retrieval
      Download        K:\FBONE4\WIN\WIN_DATA\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea WIN_GAME
      ACS             Disgrace
      Desc            WIN: Games, Recreational Programs, and
      Download        K:\FBONE4\WIN\WIN_GAME\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea WIN_GRAF
      ACS             Disgrace
      Desc            WIN: Graphic pictures
      Download        K:\FBONE4\WIN\WIN_GRAF\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea WIN_PRNT
      ACS             Disgrace
      Desc            WIN: Windows print utilities and font
      Download        K:\FBONE4\WIN\WIN_PRNT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea WIN_PROG
      ACS             Disgrace
      Desc            WIN: Windows Programs and applications
      Download        K:\FBONE4\WIN\WIN_PROG\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea WIN_SOUN
      ACS             Disgrace
      Desc            WIN: Windows 3.1 Sound files .WAV /etc
      Download        K:\FBONE4\WIN\WIN_SOUN\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea WIN_SYST
      ACS             Disgrace
      Desc            WIN: WinNet-specific files, mostly for
      Download        K:\FBONE4\WIN\WIN_SYST\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea WIN_UTIL
      ACS             Disgrace
      Desc            WIN: Windows System files, utilities,
      Download        K:\FBONE4\WIN\WIN_UTIL\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea WIN_WORD
      ACS             Disgrace
      Desc            WIN: Windows Txt Editors, Word
      Download        K:\FBONE4\WIN\WIN_WORD\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 135 Demoted . Astronomy Net
         
   FileArea ASTGRAPH
      ACS             Disgrace
      Desc            ASTRONET: Astronomy Graphics File Echo
      Download        F:\FBONE2\AST\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea ASTRNEWS
      ACS             Disgrace
      Desc            ASTR: Newsletters, articles, ftp & www site listin
      Download        L:\NEW\ASTRNEWS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea ASTRNOMY
      ACS             Disgrace
      Desc            ASTR: Astronomy related software, CCD images, etc.
      Download        L:\NEW\ASTRNOMY\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea ASTRSOFT
      ACS             Disgrace
      Desc            ASTRONET: Astronomy Software File Echo
      Download        F:\FBONE2\AST\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 146 Demoted . Free-Sys Win/DOS files
         
   FileArea FREE-SYS
      ACS             Disgrace
      Desc            RFE: An eclectic mix of DOS/Windoze software
      Download        K:\FBONE\FREE-S\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 148 Demoted . Game-GameNet Files 4
         
   FileArea G_ACTION
      ACS             Disgrace
      Desc            GAME: Action, Jump'n Run
      Download        E:\FBONEL1\GAME\G_ACTION\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_ADDON
      ACS             Disgrace
      Desc            GAME: AddOn's for Programmers
      Download        E:\FBONEL1\GAME\G_ADDON\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_ADVENT
      ACS             Disgrace
      Desc            GAME: Aventures
      Download        E:\FBONEL1\GAME\G_ADVENT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_APOGEE
      ACS             Disgrace
      Desc            GAME: Apogee releases
      Download        E:\FBONEL1\GAME\G_APOGEE\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_BOARD
      ACS             Disgrace
      Desc            GAME: Board Type Games
      Download        E:\FBONEL1\GAME\G_BOARD\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_BRE-FE
      ACS             Disgrace
      Desc            GAME: Bre/fe releases (for gamesnet league)
      Download        E:\FBONEL1\GAME\G_BRE-FE\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_BUGFIX
      ACS             Disgrace
      Desc            GAME: Bugfixes, driver
      Download        E:\FBONEL1\GAME\G_BUGFIX\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_C&C
      ACS             Disgrace
      Desc            GAME
      Download        K:\FBONE\GAME\G_C&C\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_CARD
      ACS             Disgrace
      Desc            GAME: Card Type Games
      Download        E:\FBONEL1\GAME\G_CARD\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_CDROM
      ACS             Disgrace
      Desc            GAME: CDROM contens
      Download        E:\FBONEL1\GAME\G_CDROM\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_CHEAT
      ACS             Disgrace
      Desc            GAME: Cheats
      Download        E:\FBONEL1\GAME\G_CHEAT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_CONS
      ACS             Disgrace
      Desc            GAME: GameConsole infos, tips & tricks
      Download        E:\FBONEL1\GAME\G_CONS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_DARK
      ACS             Disgrace
      Desc            GAME: Dark Forces addon's
      Download        E:\FBONEL1\GAME\G_DARK\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_DEMO
      ACS             Disgrace
      Desc            GAME: Game Demos
      Download        E:\FBONEL1\GAME\G_DEMO\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_DENK
      ACS             Disgrace
      Desc            GAME: Mind Games
      Download        E:\FBONEL1\GAME\G_DENK\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_DESC
      ACS             Disgrace
      Desc            GAME: Descent Utilities & Addon's
      Download        E:\FBONEL1\GAME\G_DESC\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_DOOM
      ACS             Disgrace
      Desc            GAME: DOOM Utilities & Addon's
      Download        E:\FBONEL1\GAME\G_DOOM\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_DOOM2
      ACS             Disgrace
      Desc            GAME: DOOM ][ Utilities & Addon's
      Download        E:\FBONEL1\GAME\G_DOOM2\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_EDUC
      ACS             Disgrace
      Desc            GAME: Educational games
      Download        E:\FBONEL1\GAME\G_EDUC\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_EMUL
      ACS             Disgrace
      Desc            GAME: Emulators + addon's
      Download        E:\FBONEL1\GAME\G_EMUL\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_EPIC
      ACS             Disgrace
      Desc            GAME: Epic releases
      Download        E:\FBONEL1\GAME\G_EPIC\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_FAQ
      ACS             Disgrace
      Desc            GAME: Frequently asked Questions
      Download        E:\FBONEL1\GAME\G_FAQ\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_FLIP
      ACS             Disgrace
      Desc            GAME: Pinball Games
      Download        E:\FBONEL1\GAME\G_FLIP\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_FLY
      ACS             Disgrace
      Desc            GAME: FlightSimulation related files
      Download        E:\FBONEL1\GAME\G_FLY\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_HERET
      ACS             Disgrace
      Desc            GAME: Heretic Utilities & Addon's
      Download        E:\FBONEL1\GAME\G_HERET\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_HEXEN
      ACS             Disgrace
      Desc            GAME: HEXEN Utilities & Addon's
      Download        E:\FBONEL1\GAME\G_HEXEN\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_IDSOFT
      ACS             Disgrace
      Desc            GAME
      Download        K:\FBONE\GAME\G_IDSOFT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_INDEX
      ACS             Disgrace
      Desc            GAME: Game index files
      Download        E:\FBONEL1\GAME\G_INDEX\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_INFO
      ACS             Disgrace
      Desc            GAME: Info files
      Download        E:\FBONEL1\GAME\G_INFO\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_INTER
      ACS             Disgrace
      Desc            GAME
      Download        K:\FBONE\GAME\G_INTER\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_LERN
      ACS             Disgrace
      Desc            GAME: Educational Games
      Download        E:\FBONEL1\GAME\G_LERN\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_LEVEL
      ACS             Disgrace
      Desc            GAME: Extra Game Levels
      Download        E:\FBONEL1\GAME\G_LEVEL\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_LINUX
      ACS             Disgrace
      Desc            GAME: Linux/Unix games
      Download        E:\FBONEL1\GAME\G_LINUX\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_MAG
      ACS             Disgrace
      Desc            GAME: Game related magazines/files
      Download        E:\FBONEL1\GAME\G_MAG\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_MISC
      ACS             Disgrace
      Desc            GAME: Miscelleanous games
      Download        E:\FBONEL1\GAME\G_MISC\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_MISCAD
      ACS             Disgrace
      Desc            GAME: Miscelleanous addon's
      Download        E:\FBONEL1\GAME\G_MISCAD\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_NET
      ACS             Disgrace
      Desc            GAME: Network Games
      Download        E:\FBONEL1\GAME\G_NET\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_NODE
      ACS             Disgrace
      Desc            GAME: Nodelist of GamesNet
      Download        E:\FBONEL1\GAME\G_NODE\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_ONLINE
      ACS             Disgrace
      Desc            GAME: BBS Online Games
      Download        E:\FBONEL1\GAME\G_ONLINE\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_OS2
      ACS             Disgrace
      Desc            GAME: Games for OS/2
      Download        E:\FBONEL1\GAME\G_OS2\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_PREV
      ACS             Disgrace
      Desc            GAME: Game Previews (non playable)
      Download        E:\FBONEL1\GAME\G_PREV\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_PROD
      ACS             Disgrace
      Desc            GAME: Production news of games
      Download        E:\FBONEL1\GAME\G_PROD\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_REPLAY
      ACS             Disgrace
      Desc            GAME: Action replay parameter table
      Download        E:\FBONEL1\GAME\G_REPLAY\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_REVIEW
      ACS             Disgrace
      Desc            GAME: Games Reviews
      Download        E:\FBONEL1\GAME\G_REVIEW\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_ROTT
      ACS             Disgrace
      Desc            GAME: Rise of the Triads addon's
      Download        E:\FBONEL1\GAME\G_ROTT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_SAVED
      ACS             Disgrace
      Desc            GAME: Saved games
      Download        E:\FBONEL1\GAME\G_SAVED\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_SHOT
      ACS             Disgrace
      Desc            GAME: Screenshots
      Download        E:\FBONEL1\GAME\G_SHOT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_SID
      ACS             Disgrace
      Desc            GAME
      Download        K:\FBONE\GAME\G_SID\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_SIMUL
      ACS             Disgrace
      Desc            GAME: Simulation & Addon's
      Download        E:\FBONEL1\GAME\G_SIMUL\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_SOLVE
      ACS             Disgrace
      Desc            GAME: Games Solves/Walkthroughs
      Download        E:\FBONEL1\GAME\G_SOLVE\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_SPORT
      ACS             Disgrace
      Desc            GAME: Sport Games
      Download        E:\FBONEL1\GAME\G_SPORT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_STUFF
      ACS             Disgrace
      Desc            GAME: Old stuff
      Download        E:\FBONEL1\GAME\G_STUFF\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_TOP100
      ACS             Disgrace
      Desc            GAME: Weekly top100 netlist
      Download        E:\FBONEL1\GAME\G_TOP100\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_TRADE
      ACS             Disgrace
      Desc            GAME: Trading-Cards Addon's
      Download        E:\FBONEL1\GAME\G_TRADE\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_TRAIN
      ACS             Disgrace
      Desc            GAME: Trainer
      Download        E:\FBONEL1\GAME\G_TRAIN\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_UPDATE
      ACS             Disgrace
      Desc            GAME: Updates/Bugfixes
      Download        E:\FBONEL1\GAME\G_UPDATE\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_UTIL
      ACS             Disgrace
      Desc            GAME: Utilities (packer,..)
      Download        E:\FBONEL1\GAME\G_UTIL\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_WC
      ACS             Disgrace
      Desc            GAME: War Craft files
      Download        E:\FBONEL1\GAME\G_WC\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_WERBE
      ACS             Disgrace
      Desc            GAME: Marketing Games
      Download        E:\FBONEL1\GAME\G_WERBE\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_WIN
      ACS             Disgrace
      Desc            GAME: Windows Games
      Download        E:\FBONEL1\GAME\G_WIN\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea G_WIN95
      ACS             Disgrace
      Desc            GAME: Windows 95 Games
      Download        E:\FBONEL1\GAME\G_WIN95\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 151 Demoted . GoldEd Files 1
         
   FileArea GEDHATCH
      ACS             Disgrace
      Desc            GoldEdFDN: Files from Authors/All Nodes.  Req. Are
      Download        K:\FBONE\GED\GEDHATCH\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 152 Demoted . GoldEd Files 2
         
   FileArea GOLDED
      ACS             Disgrace
      Desc            GoldEdFDN: Public/Gamma/WideBeta releases of GoldE
      Download        K:\FBONE\GED\GOLDED\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 168 Demoted . Shining Star Software
         
   FileArea SSSDOORS
      ACS             Disgrace
      Desc            SSSFDN: BBS Door Games & Utilities.
      Download        K:\FBONE4\SSS\SSSDOORS\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 170 Demoted . T-Mail Files
         
   FileArea T-BACK
      ACS             Disgrace
      Desc            T-Mail Mailer - Back-channel for submissions to FD
      Download        K:\FBONE4\TMAIL\T-BACK\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea T-BETA
      ACS             Disgrace
      Desc            T-Mail Mailer - Beta updates, DOS Non-Commercial
      Download        K:\FBONE4\TMAIL\T-BETA\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea T-BETA-2
      ACS             Disgrace
      Desc            T-Mail Mailer - Beta updates, OS/2 Non-Commercial
      Download        K:\FBONE4\TMAIL\T-BETA-2\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea T-MAIL
      ACS             Disgrace
      Desc            T-Mail Mailer - Utilities & 3rd-party add-ons
      Download        K:\FBONE4\TMAIL\T-MAIL\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionBegin 177 Demoted . Allnew
         
   FileArea ADSFIDO
      ACS             Disgrace
      Desc            Anything New
      Download        L:\NEW\ADSFIDO\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea ADSGAMES
      ACS             Disgrace
      Desc            Anything New
      Download        L:\NEW\ADSGAMES\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea ADSSTMOD
      ACS             Disgrace
      Desc            Anything New
      Download        L:\NEW\ADSSTMOD\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea ADSUTILS
      ACS             Disgrace
      Desc            Anything New
      Download        L:\NEW\ADSUTILS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea ADSVIEWR
      ACS             Disgrace
      Desc            Anything New
      Download        L:\NEW\ADSVIEWR\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea AMU
      ACS             Disgrace
      Desc            Anything New
      Download        L:\NEW\AMU\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea BBS_DORS
      ACS             Disgrace
      Desc            Anything New
      Download        L:\NEW\BBS_DORS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea BBS_LSTS
      ACS             Disgrace
      Desc            Anything New
      Download        L:\NEW\BBS_LSTS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea BBS_NETS
      ACS             Disgrace
      Desc            Anything New
      Download        L:\NEW\BBS_NETS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea BBS_UTLS
      ACS             Disgrace
      Desc            Anything New
      Download        L:\NEW\BBS_UTLS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea CFOS
      ACS             Disgrace
      Desc            Anything New
      Download        L:\NEW\CFOS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea FTP_FIDO
      ACS             Disgrace
      Desc            Anything New
      Download        L:\NEW\FTP_FIDO\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea GSBBS
      ACS             Disgrace
      Desc            Anything New
      Download        L:\NEW\GSBBS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea H-ACTION
      ACS             Disgrace
      Desc            Anything New
      Download        L:\NEW\H-ACTION\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea H-CHEATS
      ACS             Disgrace
      Desc            HN: Cheats & Tricks for games
      Download        L:\NEW\H-CHEATS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea H-DEMO
      ACS             Disgrace
      Desc            HN: Games Demos from Various Company
      Download        L:\NEW\H-DEMO\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea H-MISC
      ACS             Disgrace
      Desc            HN: Various types of games
      Download        L:\NEW\H-MISC\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea H-PREVIE
      ACS             Disgrace
      Desc            Hint-Net Distribution Network
      Download        L:\NEW\H-PREVIE\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea H-UPDATE
      ACS             Disgrace
      Desc            HN: BugFix/Updates/Drivers for Games
      Download        L:\NEW\H-UPDATE\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea H-WIN
      ACS             Disgrace
      Desc            HN: Win95' / Windows<tm> Games
      Download        L:\NEW\H-WIN\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea IST_95
      ACS             Disgrace
      Desc            IST: Win95 Products
      Download        L:\NEW\IST_95\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea IST_DOOR
      ACS             Disgrace
      Desc            IST: Door Games
      Download        L:\NEW\IST_DOOR\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea IST_MISC
      ACS             Disgrace
      Desc            IST: General Products
      Download        L:\NEW\IST_MISC\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea IST_OS2
      ACS             Disgrace
      Desc            IST: OS2 Products
      Download        L:\NEW\IST_OS2\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea IST_UTIL
      ACS             Disgrace
      Desc            IST: Utils
      Download        L:\NEW\IST_UTIL\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea IST_WIN
      ACS             Disgrace
      Desc            IST: Win3 Products
      Download        L:\NEW\IST_WIN\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea IV_ALTAR
      ACS             Disgrace
      Desc            Auto Added Areas
      Download        K:\MORENEW\IV_ALTAR\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea IV_UTILZ
      ACS             Disgrace
      Desc            Auto Added Areas
      Download        K:\MORENEW\IV_UTILZ\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea MCMAIL
      ACS             Disgrace
      Desc            Auto Added Areas
      Download        L:\NEW\MCMAIL\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea MIS_UTIL
      ACS             Disgrace
      Desc            Anything New
      Download        L:\NEW\MIS_UTIL\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea NG-DESC2
      ACS             Disgrace
      Desc            NetGraphics - Descent 2 related files
      Download        L:\NEW\NG-DESC2\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea NG-GAME
      ACS             Disgrace
      Desc            NetGraphics - Games
      Download        L:\NEW\NG-GAME\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea NG-GUPD
      ACS             Disgrace
      Desc            NetGraphics - Game Updates
      Download        L:\NEW\NG-GUPD\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea NG-KALI
      ACS             Disgrace
      Desc            NetGraphics - KALI Internet Multiplayer IPX Client
      Download        L:\NEW\NG-KALI\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea NG-W95IN
      ACS             Disgrace
      Desc            Net-Graphics - Windows 95 Internet
      Download        L:\NEW\NG-W95IN\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea NW-BCKG
      ACS             Disgrace
      Desc            NW: Backgrounds for use on Web pages
      Download        L:\NEW\NW-BCKG\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea NW-CIS
      ACS             Disgrace
      Desc            NW: Utils for CompuServe users
      Download        L:\NEW\NW-CIS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea NW-EDIT
      ACS             Disgrace
      Desc            NW: HTML editors
      Download        L:\NEW\NW-EDIT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea NW-FTP
      ACS             Disgrace
      Desc            NW: FTP related files
      Download        L:\NEW\NW-FTP\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea NW-ICON
      ACS             Disgrace
      Desc            NW: Icons for use on Web pages
      Download        L:\NEW\NW-ICON\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea NW-IMG
      ACS             Disgrace
      Desc            NW: Other images for use on Web pages
      Download        L:\NEW\NW-IMG\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea NW-IRC
      ACS             Disgrace
      Desc            NW: IRC related files
      Download        L:\NEW\NW-IRC\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea NW-SND
      ACS             Disgrace
      Desc            NW: Sound utilities related to Internet/WWW
      Download        L:\NEW\NW-SND\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea NW-TNET
      ACS             Disgrace
      Desc            NW: Telnet related files
      Download        L:\NEW\NW-TNET\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea NW-UTIL
      ACS             Disgrace
      Desc            NW: General utils & add-ons
      Download        L:\NEW\NW-UTIL\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea NW-VIEW
      ACS             Disgrace
      Desc            NW: Browsers
      Download        L:\NEW\NW-VIEW\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea SBIDOS
      ACS             Disgrace
      Desc            SBI: Snake-Byte Inc. 32 bit DOS/DOS4GW programs
      Download        L:\NEW\SBIDOS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea SBIOS2
      ACS             Disgrace
      Desc            SBI: Snake-Byte Inc. OS/2 text & P.M. programs
      Download        L:\NEW\SBIOS2\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea SBIWIN
      ACS             Disgrace
      Desc            SBI: Snake-Byte Inc. Windows 3.1 programs
      Download        L:\NEW\SBIWIN\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea SBIWIN32
      ACS             Disgrace
      Desc            SBI: Snake-Byte Inc. Win32s/Win95/WinNT programs
      Download        L:\NEW\SBIWIN32\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea SUNRISE
      ACS             Disgrace
      Desc            SUNRISE DOORS: Doors, Utiliites & other fine produ
      Download        L:\NEW\SUNRISE\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea TER-UTIL
      ACS             Disgrace
      Desc            TER FDN: 3rd party software for use with TERMINATE
      Download        L:\NEW\TER-UTIL\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea TERMINAT
      ACS             Disgrace
      Desc            TER FDN: Related software by the author Bo Bendtse
      Download        L:\NEW\TERMINAT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea TFN_ADMN
      ACS             Disgrace
      Desc            TFN
      Download        K:\MORENEW\TFN_ADMN\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea TFN_CDRM
      ACS             Disgrace
      Desc            Auto Added Areas
      Download        K:\MORENEW\TFN_CDRM\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea TFN_SOFT
      ACS             Disgrace
      Desc            Auto Added Areas
      Download        L:\NEW\TFN_SOFT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea UBBSDOS
      ACS             Disgrace
      Desc            Auto Added Areas
      Download        L:\NEW\UBBSDOS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea UBBSOS2
      ACS             Disgrace
      Desc            Auto Added Areas
      Download        L:\NEW\UBBSOS2\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea UBBSWIN
      ACS             Disgrace
      Desc            Auto Added Areas
      Download        L:\NEW\UBBSWIN\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea W32_APPS
      ACS             Disgrace
      Desc            W32_FDN: 32bit Applications
      Download        L:\NEW\W32_APPS\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea W32_COMM
      ACS             Disgrace
      Desc            W32_FDN: Win32 Communications
      Download        L:\NEW\W32_COMM\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea W32_DESK
      ACS             Disgrace
      Desc            W32_FDN: Desktop, Cursors, Etc
      Download        L:\NEW\W32_DESK\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea W32_GAME
      ACS             Disgrace
      Desc            W32_FDN: Win32 Games
      Download        L:\NEW\W32_GAME\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea W32_INT
      ACS             Disgrace
      Desc            W32_FDN: Internet & Web Related
      Download        L:\NEW\W32_INT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea W32_MISC
      ACS             Disgrace
      Desc            W32_FDN: Win32 Misc
      Download        L:\NEW\W32_MISC\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea W32_MULT
      ACS             Disgrace
      Desc            W32_FDN: MultiMedia & Graphics
      Download        L:\NEW\W32_MULT\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea W32_P&D
      ACS             Disgrace
      Desc            W32_FDN: Win32 Patches & Drivers
      Download        L:\NEW\W32_P&D\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea W32_UTIL
      ACS             Disgrace
      Desc            W32_FDN: Win32 Utilities
      Download        L:\NEW\W32_UTIL\
      Upload          g:\max\file\newup
   End FileArea
               
   FileArea XDS_PRES
      ACS             Disgrace
      Desc            Silver Xpress - Press releases/info files
      Download        L:\NEW\XDS_PRES\
      Upload          g:\max\file\newup
   End FileArea
        
FileDivisionEnd

FileDivisionEnd

FileDivisionBegin GRAPHICS Demoted . Outstanding Graphics Files

FileArea AIRCRAFT
        ACS             Normal
        Desc            Graphics: Aircraft
        Download        F:\GFX\AIRCRAFT
        Upload          G:\Max\File\Uncheck\
End FileArea

FileArea MOREFANT
        ACS             Normal
        Desc            Graphics: Fantasy
        Download        F:\GFX\MOREFANT
        Upload          G:\Max\File\Uncheck\
End FileArea

FileArea MYTHS
        ACS             Normal
        Desc            Graphics: Myths
        Download        F:\GFX\MYTHS
        Upload          G:\Max\File\Uncheck\
End FileArea

FileArea OTWORLD
        ACS             Normal
        Desc            Graphics: Other Worlds
        Download        F:\GFX\OTWORLD
        Upload          G:\Max\File\Uncheck\
End FileArea

FileArea USEAREEF
        ACS             Normal
        Desc            Graphics: Undersea Reefs
        Download        F:\GFX\USEAREEF
        Upload          G:\Max\File\Uncheck\
End FileArea

FileArea USEASHRK
        ACS             Normal
        Desc            Graphics: Undersea Sharks
        Download        F:\GFX\USEASHRK
        Upload          G:\Max\File\Uncheck\
End FileArea

FileDivisionEnd
